@font-face {
    font-family: 'Crimson';
    font-style: normal;
    font-weight: 400;
    src: url(/wp-content/themes/WP-Theme-IdentSpace/assets/fonts/Crimson_Text/CrimsonText-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 400;
    src: url(/wp-content/themes/WP-Theme-IdentSpace/assets/fonts/Quicksand/static/Quicksand-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url(/wp-content/themes/WP-Theme-IdentSpace/assets/fonts/Montserrat/static/Montserrat-Regular.ttf) format('truetype');
}

@font-face {
    font-family: Jura;
    src: url(/wp-content/themes/WP-Theme-IdentSpace/assets/fonts/Jura-Regular.ttf);
    font-weight: normal;
}

@font-face {
    font-family: Jura;
    src: url(/wp-content/themes/WP-Theme-IdentSpace/assets/fonts/Jura-Bold.ttf);
    font-weight: bold;
}
